[TTIWMainMenu]
Align=alNone
Anchors=akLeft,akTop
AutoHiding=False
Border=True
BorderColor=12632256
Caption=TIWMainMenu1
Color=12632256
Cursor=0
DesignMode=True
Fade=fdNone
HelpContext=0
HelpKeyword=
HelpType=htContext
Hint=
HoverBorderColor=536870911
HoverColor=-16777197
HoverColorTo=16777215
HoverFontColor=8421504
HoverGradientDirection=gdVertical
IconBackgroundColor=16250871
ItemColor=16777215
ItemHeight=20
ItemSpacing=3
Opacity=100
Open=moHover
ParentShowHint=True
RootItemBorderColor=12632256
RootItemColor=-16777197
RootItemColorTo=16777215
RootItemGradientDirection=gdVertical
SeparatorColor=16775408
ShowHint=False
UseBorder=False
Visible=True
ZIndex=10
[BackgroundImage_TIPicture]
Frame=0
Stretch=False
[Font_TIWFont]
Color=12632256
CSSStyle=
Enabled=True
FontName=Microsoft Sans Serif
Size=11
Style=
[Menu_TMenu]
Name=MainMenu1
Tag=0
[RootItemFont_TIWFont]
Color=8421504
CSSStyle=
Enabled=True
FontName=Microsoft Sans Serif
Size=12
Style=
[SubMenuGlyph_TIPicture]
Frame=0
Stretch=False
